<component name="CopyrightManager">
  <settings default="Darren Hill Consulting Inc.">
    <module2copyright>
      <element module="All" copyright="Darren Hill Consulting Inc." />
    </module2copyright>
  </settings>
</component>